
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>LiveMigration实战：配置ISCSI虚拟磁盘 / iVAN</title>

    <meta name="description" content="LiveMigration实战：配置ISCSI虚拟磁盘 在上篇文章中我们利用ISCSI Target软件在WSS2008上创建了两个ISCSIhttp://www.aliyun.com/zixun/aggregation/36151.html&quot;&gt;虚拟磁盘,在本文中我们将为大家介绍Server1和Server2如何访问这些ISCSI虚拟 磁盘.Server1和Server2可以使用ISCSI协议访问WSS2008上的虚拟ISCSI磁盘,由于Windows Server 2008已经内置了ISCSI协议,因此我们无需在Server1和Se ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">LiveMigration实战：配置ISCSI虚拟磁盘</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>在上篇文章中我们利用ISCSI Target软件在WSS2008上创建了两个ISCSI&quot;&gt;虚拟磁盘，在本文中我们将为大家介绍Server1和Server2如何访问这些ISCSI虚拟<br />
磁盘。Server1和Server2可以使用ISCSI协议访问WSS2008上的虚拟ISCSI磁盘，由于Windows Server 2008已经内置了ISCSI协议，因此我们无需在Server1和Server2上安装ISCSI客户端软件。如果Server1和Server2的操作系统是Windows Server 2003，那我们就需要在Server1和Server2上安装ISCSI发起程序了。</p>
<p>　　我们以Server1为例为大家演示如何在Windows Server 2008 R2上访问ISCSI磁盘，我们在Server1的Administrative Tools中执行&quot;ISCSI Initiator&quot;。如图1所示，系统提示我们ISCSI服务尚未运行，是否需要启动ISCSI服务并将服务设置为自动启动，我们选择&quot;Yes&quot;。</p>
<p>　　图1</p>
<p>　　如图2所示，在ISCSI Initiator的Target标签中，我们输入wss2008，这个名称只是用于描述ISCSI目标，大家可以随便设置。</p>
<p>　　图2</p>
<p>　　如图3所示，在ISCSI Initiator的&quot;Discovery&quot;标签中，点击&quot;Discover Portal&quot;。然后在&quot;Discover Target Portal&quot;中输入WSS2008的IP地址192.168.1.104，端口使用默认的3260即可。</p>
<p>　　图3</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 16:28:44</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/nbsp/" title="nbsp">nbsp</a>, <a href="https://www.iamivan.net/tag/%e6%88%91%e4%bb%ac/" title="我们">我们</a>, <a href="https://www.iamivan.net/tag/%e5%a6%82%e5%9b%be/" title="如图">如图</a>, <a href="https://www.iamivan.net/tag/%e8%99%9a%e6%8b%9f%e7%a3%81%e7%9b%98/" title="虚拟磁盘">虚拟磁盘</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>LiveMigration实战：配置ISCSI虚拟磁盘的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4w0aPp.html" rel="bookmark">LiveMigration实战之四：配置ISCSI虚拟磁盘</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们利用ISCSI Target软件在WSS2008上创建了两个ISCSI虚拟磁盘,在本文中我们将为大家介绍Server1和Server2如何访问这些ISCSI虚拟磁盘.Server1和Server2可以使用ISCSI协议访问WSS2008上的虚拟ISCSI磁盘,由于Windows Server 2008已经内置了ISCSI协议,因此我们无需在Server1和Server2上安装ISCSI客户端软件.如果Server1和Server2的操作系统是Windows Server 2003,那我们就需			</div>
		</article>
	</section>
						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0A3Pp.html" rel="bookmark">LiveMigration实战之三&colon;ISCSI Target部署配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们已经搭建了一个域,而且在域内的两台计算机上部署了Windows Server 2008 R2.本文中我们准备让Windows Storage Server 2008除了担当域控制器外,还要行使另外一个职能:充当群集的共享存储.Windows Server 2008 R2能支持虚拟机的动态迁移,关键是要让虚拟机存储在群集共享卷中.群集共享卷指的是由群集内的每个节点都能共同访问的一个存储设备,我们在本次实验中准备用Windows Storage Server 2008来模拟这个存储设备. 从微软			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bj7LN5M.html" rel="bookmark">LiveMigration实战之五&colon;部署Hyper-V角色</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们在Server1和Server2上通过ISCSI发起程序,连接到了WSS2008上的ISCSI虚拟磁盘,存储设备的问题已经解决了.我们接下来要在Server1和Server2上部署及配置Hyper-V角色,我们以Server1为例为大家介绍如何在Windows Server 2008 R2上进行Hyper-V的角色部署. 如图1所示,在Server1的&quot;Server Manager&quot;中右键点击&quot;Roles&quot;,选择&quot;Add Roles&quot;. 图1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZgvo4b.html" rel="bookmark">vSphere ESXi主机配置iSCSI存储</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				vSphere ESXi主机配置iSCSI存储 vSphere ESXi主机一般连接的存储类型有光纤存储.iSCSI存储两类.本次案例为iSCSI存储连接ESXi主机的配置. 案例环境:ESXi主机通过以太网络来连接iSCSID存储,并获取到存储空间,拓扑如下: 首先完成iSCSI存储与交换机的配置,由四根千兆网线连接,两边都做端口捆绑,总带宽为4*1000Mbps.存储映射出来10个5T的lun给 两台ESXi虚拟机.存储对外的iSCSI服务地址为172.19.134.102,后面ESXi主机			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEQJPLb.html" rel="bookmark">linux配置ISCSI服务器的方法&lowbar;Linux</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.在linux下安装启动iscsi target 1.安装启动iscsi服务 [root@wjb10000 ~]# yum -y install targetcli.noarch 2.建立一个目录设置为iscsi设备 [root@wjb10000 ~]# mkdir /iscsi_disks 3.设置target [root@wjb10000 ~]# targetcli Warning: Could not load preferences file /root/.targetcli/pref			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MynL2Ep.html" rel="bookmark">如何在wss2012系统中设置iSCSI虚拟磁盘？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.首先选择服务器管理器,在文件和存储服务中,选择iSCSI:     2.选择iSCSI虚拟磁盘的位置:     3.输入iSCSI虚拟磁盘的名称:     4.设置iSCSI虚拟磁盘大小:     5.新建iSCSI目标:     6.输入目标名称:     7.指定访问服务器,点击添加:     8.选择类型:     9.实验环境输入ip地址,可根据实际情况选择:     10.选择是否使用验证:     11.确认选择:     12.查看结果界面点击关闭:     13.可以在iSC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPBnKz.html" rel="bookmark">LiveMigration实战之八&colon;配置高可用性虚拟机</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在前文中我们创建了故障转移群集,接下来在本文中我们将配置故障转移群集,让故障转移群集支持Hyper-V角色.我们在Server1上进行故障转移群集的配置,首先在 Server1的&quot;Administrative Tools&quot;中打开&quot;Hyper-V Manager&quot;,如图1所示,点击&quot;Hyper-V Settings&quot;. 图1 如图2所示,我们选择虚拟机的默认存储路径是c:\clusterstorage\volume1,也就是把虚拟机存储在群集共享卷			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjELop.html" rel="bookmark">LiveMigration实战之七&colon;配置故障转移群集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在上文中创建了故障转移群集后,我们将在本文中对故障转移群集进行配置,主要是配置故障转移群集使用的仲裁磁盘和群集共享卷.在Server1的&quot;Administrative Tools&quot;中打开&quot;Failover Cluster Manager&quot;,如图1所示,右键点击群集根节点,选择&quot;Configure Cluster Quorum Settings&quot;,准备对群集的仲裁设备进行配置. 图1 如图2所示,出现配置向导,点击&quot;Next&quot;继			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bo6KYjz.html" rel="bookmark">LiveMigration实战之十&colon;实时迁移测试</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们在前面的文章中已经为Hyper-V的Livemigration和QuickMigration搭好了实验环境,现在我们有了一个支持Hyper-V的故障转移群集,配置了群集共享卷,有了一个在群集共享卷上创建的高可用性虚拟机.我们现在终于可以测试一下 Windows Server 2008 R2中的实时迁移(LiveMigration)和快速迁移(QuickMigration)了. 我们先来测试一下LiveMigration,这也是我们这个实验系列的主要目的.LiveMigration的主要原理是			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/apXRn4b.html" rel="bookmark" class="title">XHTML结构化：使用XHTML按标准重构网站</a>
					<div>
						xhtml|标准 我们曾经为本节撰写的标题是:&quot;XHTML:简单的规则,容易的方针.&quot;原因之一是,本节讨论的规则和方针是简单和容易的.原因之二是,一本简单和容易的WEB设计图书,就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZGK4b.html" rel="bookmark" class="title">使用存储过程从web页面传递参数</a>
					<div>
						web|存储过程|页面|存储过程 首先创建存储过程,格式如下: CREAT PROCEDURE sp_CustomersByState @region nvarchar(15)  AS  select ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNKAAb.html" rel="bookmark" class="title">linux内核md源代码解读 十一 raid5d</a>
					<div>
						正是有了上一篇的读写基础,我们才开始看raid5d的代码.raid5d不是读写的入口,也不是读写处理的地方,只是简简单单的中转站或者叫做交通枢纽.这个枢纽具有制高点的作用,就像美国在新加坡的基地,直接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOJr4b.html" rel="bookmark" class="title">怎么更改java应用程序标题栏默认图标</a>
					<div>
						很多人都在问怎么更改java应用程序标题栏默认图标,如果你用过Toolkit类,这将是一件很简单的事情: Toolkit tk=Toolkit.getDefaultToolkit() Image im ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKyn9p.html" rel="bookmark" class="title">EXPERIENCE DESIGN CC简单体验概览</a>
					<div>
						  Windows也有Sketch可以用了!前两天Adobe 全家桶刚加入了一款新产品叫Adobe Experience Design CC,今天@窒息红Leon 带大家一起体验下Preview 版本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7J8ab.html" rel="bookmark" class="title">教你五分钟打造一个文字时空洞</a>
					<div>
						  新手教程,教你五分钟打造一个文字时空洞!本教程为翻译+改造,原作者是个外国人,已经不记得是谁了,有知道的欢迎补充.本教程然将教你如何创作一个富有空间感的字体图案. 分类: PS文字教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Wy1mb.html" rel="bookmark" class="title">网页卡住出现da addrbar对话框怎么办？</a>
					<div>
						  da addrbar...对话框 da addrbar...是什么意思? da addrbar...其实只是迅雷的一个插件,用来检测浏览器是否需要下载.主要是起到监视浏览器的作用, 原因分析 经常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mywj6Ez.html" rel="bookmark" class="title">js-希望找个网页特效，仿照环聊的样式</a>
					<div>
						问题描述 希望找个网页特效,仿照环聊的样式 是网页特效,基本参照环聊,可以平时收束,点击展开一个聊天栏,用css或者js写都可以,如果可以拖动更好了 解决方案 js的蒙版对话框效果?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6yJwz.html" rel="bookmark" class="title">揭秘DOTA2中的十大骗术 让骗子无从下手</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;  (危险指数8星)第一条:  山寨STEAM账号  山寨S ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVN3E4z.html" rel="bookmark" class="title">eclipse到Android Studio的项目迁移</a>
					<div>
						eclipse到Android Studio的项目迁移 标签: android项目迁移android studioeclipse 2015-08-21 14:18 629人阅读 评论(0) 收藏 举报 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQqxYp.html" rel="bookmark" class="title">用动态规划解决矩形覆盖问题</a>
					<div>
						问题描述 用动态规划解决矩形覆盖问题 ··有没有大神会那个矩阵覆盖问题啊?就是在POJ中的~~求解代码 描述 在平面上给出了n个点,现在需要用一些平行于坐标轴的矩形把这些点覆盖住.每个点都需要被覆盖, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQVadz.html" rel="bookmark" class="title">对象-js 用jquery 判断字符长度是时候出现的一个问题</a>
					<div>
						问题描述 js 用jquery 判断字符长度是时候出现的一个问题 if($(&quot;#A&quot;).val().length&lt;200) { alert(&quot;不能超过200个字符& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPE5Zp.html" rel="bookmark" class="title">移动游戏开发的十大经验</a>
					<div>
						本文原文来自Flow Studio Games ,作者根据自己的开发经验,为一些刚刚涉足游戏的开发者总结了一些值得借鉴的经验之谈!毫无疑问,作为游戏开发新丁,要学习的内容相当之多,好在可以通过互联网. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdEea4z.html" rel="bookmark" class="title">升 iOS 10 后有问题？拿好这份救机指南</a>
					<div>
						过去的一周,AppSo 报道了 app 界不少有趣的事情:微信小程序的推出.Google 新聊天工具 Allo,以及 Mac 最新系统 Sierra 系统的发布. 到了周末,AppSo 团队也没有停下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmK7kBb.html" rel="bookmark" class="title">消息传递-Visual C&plus;&plus; 中利用WM&lowbar;COPYDATA进程通信</a>
					<div>
						问题描述 Visual C++ 中利用WM_COPYDATA进程通信 在MFC进程利用通信时,怎么在利用发送消息的窗口类指针pWnd在接收消息后回复一个响应. 具体想法如下: BOOL CMainFr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWlDqGp.html" rel="bookmark" class="title">索引键的唯一性（2&sol;4）：唯一与非唯一聚集索引</a>
					<div>
						原文:索引键的唯一性(2/4):唯一与非唯一聚集索引 在上一篇文章里,我们讨论了堆表上唯一/非唯一非聚集索引.在SQL Server里没有聚集索引定义的叫堆表.当你在堆表上定义了一个聚集索引,你的表数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKYBdb.html" rel="bookmark" class="title">Linux 内存中的 Cache 真的能被回收么？</a>
					<div>
						Linux 内存中的 Cache 真的能被回收么? 在 Linux 系统中,我们经常用 free 命令来查看系统内存的使用状态.在一个 RHEL6 的系统上,free 命令的显示内容大概是这样一个状态 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94gwKb.html" rel="bookmark" class="title">专访Adaptivity CEO 谈云计算优缺点</a>
					<div>
						本文讲的是专访Adaptivity CEO 谈云计算优缺点,[IT168 专稿]Adaptivity作为一家提供集成解决方案的公司,能够帮客户优化企业计算环境下的IT交付机制.其解决方案包括统一知识库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ba7JgJp.html" rel="bookmark" class="title">叫停网络赌博开始 互联网进入由乱到治新时期</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 中国网络赌博产业的规模已经高达17亿元资料图片 以联众和腾讯为代表的部分中国网络公司以提供网络棋牌游戏而大获成功,但2月25日,公安部等四部委联合下发的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZjnNM.html" rel="bookmark" class="title">sql server-JDBC-ODBC桥连接时出现空指针异常</a>
					<div>
						问题描述 JDBC-ODBC桥连接时出现空指针异常 我在用 jdbc-odbc 桥连方式操作 sql server 数据库时出现空指针异常 Connection ct = null; Statemen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqv94z.html" rel="bookmark" class="title">webpack &amp;amp&semi; HTTP&sol;2</a>
					<div>
						本文讲的是webpack &amp; HTTP/2, 让我们从 HTTP/2 的一个传言开始: 有了 HTTP/2,你就不再需要打包模块了. HTTP/2 可以多路复用,所有模块都可以并行使用同一个连 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvnlmrM.html" rel="bookmark" class="title">芒果TV推微信代付 玩转视频付费社会化营销</a>
					<div>
						10月17日,芒果TV互联网电视新增&quot;VIP微信代付&quot;渠道,用户通过扫描代付二维码绑定微信,就可以在自己的朋友圈发起&quot;VIP微信代付&quot;,发动http://www ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdy1q2z.html" rel="bookmark" class="title">王菲秘密返港为个唱彩排积极练唱粤语歌&lpar;组图&rpar;</a>
					<div>
						王菲彩排 王菲心情大好 王菲认真排练 王菲随性 王菲献唱 王菲深情演唱 王菲经典动作 王菲着华服 王菲白衣现身 彩排现场 王菲造型奇特(点击小图看大图)点击此处查看其它图片 新浪娱乐讯 王菲2011巡 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj8Padp.html" rel="bookmark" class="title">继承-android fragment返回事件</a>
					<div>
						问题描述 android fragment返回事件 我fragmentactivity继承了一个fragment1,fragment1跳到fragment2,然后fragmentactivity获取不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1WKGb.html" rel="bookmark" class="title">如何用c&num;编写元搜索引擎（类似google）求原代码</a>
					<div>
						问题描述 如何用c#编写元搜索引擎(类似google)求原代码在google里输入个关键字比如(房产)找出来的所有网页此时查看网页的源文件,用正则表达式提出所有相关网站,存入DB求高手赐教跪求 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZm4Vwp.html" rel="bookmark" class="title">求购&OpenCurlyDoubleQuote;防毒墙&rdquo;源代码</a>
					<div>
						问题描述 本人求购&quot;防毒墙&quot;源代码:要求:代码语言java或C;便于调试.测试:能对数据包进行有效分析和过滤,查杀各种病毒或木马.联系人:李先生联系方式:13671107902 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWl26p.html" rel="bookmark" class="title">magento 1&period;4 -- 后台权限里角色资源无法翻译的bug及解决方案</a>
					<div>
						         在翻译1.4的时候发现后台系统-&gt;权限-&gt;角色菜单下,角色资源的设置选项全部为英文,并且无论我怎么折腾翻译包都无法将之翻译,想到之前后台分类页和产品页字段名不能翻译的bu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YaZwp.html" rel="bookmark" class="title">给做源码站的朋友一些建议</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 互联网时代不知不觉地进入了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgP5qmp.html" rel="bookmark" class="title">虚拟化VMware简介7&mdash;&mdash;快照原理</a>
					<div>
						VMware的快照是基于数据块的快照.快照也是以一个文件方式存在的,缺省位置和虚拟机在同一目录下,它是一个Delta文件.每一次的快照就会产生一个新的Delta文件,而以前的Delta文件就进入一个只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn4Nejb.html" rel="bookmark" class="title">发布VS2005做的程序需要怎么配置环境</a>
					<div>
						问题描述 发布VS2005做的程序需要怎么配置环境,要访问的客户端还需要配置什么吗? 解决方案 解决方案二:需要.netframework2.0及以上客户端不需要配置解决方案三:如果做编程的话xp系统 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
